<h2>{{nombre}}</h2>

<ol>
    <li>Metros: {{metros}}</li>
    <li>Vegetación: {{vegetacion}}</li>
    <li>

        <span *ngIf="abierto">Abierto</span>
        <span *ngIf="abierto==false">Cerrado</span>
    </li>
</ol>

<button (click)="emitirEvento()">Mostrar en el padre</button>